Bug 274431 - Duplicate menu entries on kde menus
Duplicate menu entries on kde menus
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Quentin Spencer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-09-02 06:49 EDT by Chitlesh GOORAH
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 12:11:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2007-09-02 06:49:39 EDT
Description of problem:
There is 2 menu entries on KDE menu for octave:
- Development
- Science & Math

from octave's desktop file : 
Categories=Development;Math;Science;X-Fedora;

Remove "Development;" so that octave complies with the same category as that 
of other maths applications.

Version-Release number of selected component (if applicable):
2.9.13-1

Expected results:

One menu entry on KDE menu and at "Science & Math"
Comment 1 Chitlesh GOORAH 2007-09-09 05:57:26 EDT
ping ?
Comment 2 Quentin Spencer 2007-09-10 12:11:36 EDT
Fixed in CVS. This change will be in the next release.

Note You need to log in before you can comment on or make changes to this bug.